#include	<tos.h>

long Dfree_bytes(drive)
int drive;
{   DISKINFO    diskdata;
    long retval;
    retval = (long) Dfree(&diskdata, drive);
    if (retval<0)
        return(retval);
    return( diskdata.b_free * diskdata.b_clsiz * diskdata.b_secsiz);
}   /* End of function Dfree_bytes */ 
